/**
* Transition-timing-function property@mixin 
*/
/*background RGBA
============================================*/
/****/
/* RIGHT TO LEFT */
/**
 * Web Application Prefix Apply For Making Owner Styles
 */
/**
 *   Blocks Layout Selectors 
 */
/***********************************************************************/
/** CHECKOUT BY STEP */
/**********************************************
STYLE GLOBAL
**********************************************/
.block.ApRow {
  margin-bottom: 40px;
}

.bg-fullwidth {
  position: relative;
}
.bg-fullwidth:before {
  padding: 0px 1000px;
  margin-left: -1000px;
  width: 100%;
  overflow: hidden;
  box-sizing: content-box;
  position: absolute;
  height: 100%;
  display: inherit !important;
  top: 0;
}
.rtl .bg-fullwidth:before {
  margin-right: -1000px;
  margin-left: inherit;
}

.group-widget .title_block {
  margin: 0;
  padding: 0 0 20px 15px;
}
.rtl .group-widget .title_block {
  padding: 0 15px 20px 0;
}
.group-widget .ApImage.block {
  margin: 0;
}

/**
* Start for module ap_gmap
*/
div[id^="google-maps"] {
  position: relative;
}

div[id^="gmap-stores-list"] {
  overflow: auto!important;
}

div[id^="gmap-stores-list"] > ul {
  margin: 30px;
}

.display-list-store {
  background-color: #6cabd5;
  float: left;
}

.gmap-stores-content, .gmap-content {
  display: inline-block;
  margin: 0;
  padding: 0;
  position: relative;
}

.not-display-list-store .gmap-stores-content, .not-display-list-store .gmap-content {
  width: 100%;
}

.gmap-cover {
  width: 100%;
}

.item-gmap-store {
  cursor: pointer;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  padding: 10px 15px;
  text-transform: uppercase;
  color: #fff;
  -webkit-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
.item-gmap-store:hover {
  color: #000;
  border-bottom: 1px solid rgba(0, 0, 0, 0.4);
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.item-gmap-store .icon-map-marker {
  margin-right: 6px;
  font-size: 120%;
}
.item-gmap-store text {
  font-size: 85%;
}

/**
* End for module ap_gmap
*/
/**
* Start for module ap_product_list
*/
.box-show-more {
  border-bottom: 1px solid #d6d4d4;
  padding-bottom: 5px;
  text-align: center;
  display: none;
}
.box-show-more .open {
  display: block;
}

/* Start for module ap_image */
.ap_image .has-animation {
  opacity: 0;
  filter: alpha(opacity=0);
}

.ap_image .has-animation.animated {
  opacity: 1;
  filter: alpha(opacity=100);
}

/* End for module ApFullSlider */
.full-slider {
  margin-top: 20px;
}
.full-slider .carousel-inner {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
  background: transparent;
}
.full-slider .carousel-inner .item {
  width: 100%;
  height: 100%;
}

.full_slide_detail .full-slider {
  margin-top: 50px;
}
.full_slide_detail .full-slider .carousel-inner {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
  background: url(../img/background_image_gallery.jpg);
}
.full_slide_detail .full-slider .carousel-inner .item {
  padding: 15px 20px;
  width: 100%;
  height: 100%;
}

/* Start for module ApFullSlider */
.cover-live-edit {
  width: 100%;
  border-top: 1px dashed #bdbdbd;
}
.cover-live-edit .link-to-back-end {
  text-decoration: none;
  color: #fff;
  z-index: 9999;
  background-color: rgba(204, 153, 0, 0.5);
  padding: 5px;
  position: relative;
  -webkit-box-shadow: 0 0 5px #bdbdbd;
  box-shadow: 0 0 5px #bdbdbd;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.cover-live-edit .link-to-back-end:hover {
  background-color: #00e676;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.ap-cover-hook {
  border: 1px dashed #bdbdbd;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.ap-cover-hook:hover {
  border: 1px dashed #333;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

/**
* ApVideo
*/
.embed-responsive {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}

.embed-responsive iframe,
.embed-responsive object,
.embed-responsive embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.tabs-top {
  text-align: center;
}
.tabs-top .nav-tabs {
  background: #f5f5f5;
  min-height: 51px;
  border-bottom: none;
  margin-bottom: 40px;
}
.tabs-top .nav-tabs > li {
  margin: 0;
  height: 51px;
  float: none !important;
  display: inline-block;
  padding: 0px 20px;
}
.tabs-top .nav-tabs > li > a {
  text-transform: uppercase;
  font-size: 14px;
  color: #272727;
  text-align: center;
  font-family: "Lato";
  padding: 17px 0px 5px 0;
  margin: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  border: none;
  border-bottom: 2px solid transparent;
}
.tabs-top .nav-tabs > li > a:hover {
  background-color: transparent;
  color: #df9374;
  border: none;
  border-bottom: 2px solid #df9374;
}
.tabs-top .nav-tabs > li.active a, .tabs-top .nav-tabs > li.active a:active, .tabs-top .nav-tabs > li.active a:focus {
  background-color: transparent;
  color: #df9374;
  border: none;
  border-bottom: 2px solid #df9374;
}
.tabs-top .owl-theme .owl-controls .owl-buttons {
  position: static;
}
.tabs-top .owl-theme .owl-controls .owl-buttons > div {
  position: absolute;
  top: 0px;
  bottom: 0px;
  margin: auto;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.tabs-top .owl-theme .owl-controls .owl-buttons > div:before {
  display: none;
}
.tabs-top .owl-theme .owl-controls .owl-buttons > div.owl-prev {
  left: -20px;
}
.rtl .tabs-top .owl-theme .owl-controls .owl-buttons > div.owl-prev {
  right: -20px;
  left: auto;
}
.tabs-top .owl-theme .owl-controls .owl-buttons > div.owl-next {
  right: -20px;
}
.rtl .tabs-top .owl-theme .owl-controls .owl-buttons > div.owl-next {
  left: -20px;
  right: auto;
}
.tabs-top .block_content:hover .owl-theme .owl-controls .owl-buttons > div {
  opacity: 1;
  filter: alpha(opacity=100);
}
.tabs-top .block_content:hover .owl-theme .owl-controls .owl-buttons > div.owl-prev {
  left: 0px;
}
.rtl .tabs-top .block_content:hover .owl-theme .owl-controls .owl-buttons > div.owl-prev {
  right: 0px;
  left: auto;
}
.tabs-top .block_content:hover .owl-theme .owl-controls .owl-buttons > div.owl-next {
  right: 0px;
}
.rtl .tabs-top .block_content:hover .owl-theme .owl-controls .owl-buttons > div.owl-next {
  left: 0px;
  right: auto;
}

.leo-more-info {
  position: absolute;
  z-index: 4000;
  top: 0;
  left: 0;
  min-height: 380px;
  display: none;
  float: left;
  text-align: left;
  padding: 5px 5px 10px 5px;
  background-color: #fff;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: 0 0 46px 12px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 46px 12px rgba(0, 0, 0, 0.1);
}

.leo-more-over {
  position: relative;
  z-index: 0;
}

.leo-more-image {
  opacity: 0;
  left: 0;
  top: 0;
  position: absolute;
}

.thumbs_list {
  float: left;
  margin-left: 13px;
  overflow: hidden;
  width: 85px;
  height: 256px;
}
.thumbs_list li {
  cursor: pointer;
  float: left;
  height: 85px;
  width: 85px;
}
.thumbs_list li a {
  border: 1px solid #eaeaea;
  display: block;
  margin: 0 1px;
  text-align: center;
}
.thumbs_list ul.thumbs_list_frame {
  list-style-type: none;
  padding-left: 0;
}

/********* home-top **********/
.bg-rtl-left {
  background-position: 15px top !important;
}

.bg-rtl-right {
  background-position: 98% top !important;
}

.home-top {
  margin-top: 40px;
}
.home-top .block {
  position: relative;
}
.home-top .block:before {
  top: -15px;
  left: 15px;
  width: 100%;
  height: 35px;
  background-color: #f1f1f1;
  content: "";
  position: absolute;
}
.rtl .home-top .block:before {
  right: 15px;
  left: auto;
}
.home-top .block .title_block {
  position: relative;
  background-color: white;
  font-size: 18px;
  padding: 0px 0 35px 0;
  margin-bottom: 40px;
}
.home-top .block .title_block:before {
  width: 72px;
  height: 20px;
  background: url("../../../../../img/default/icon-cts.png") no-repeat;
  left: 0px;
  right: 0px;
  margin: auto;
}
.home-top .block .title_block:after {
  display: none;
}
.home-top .block .dec-html {
  text-align: center;
  position: relative;
  -webkit-box-shadow: 15px 15px 0px #f1f1f1;
  box-shadow: 15px 15px 0px #f1f1f1;
  padding: 60px 38px;
  background-color: white;
  line-height: 25px;
}
.home-top .block .btn-links {
  display: table;
  margin: 35px auto 50px auto;
  font-weight: 700;
}

.title_special_product .owl-theme .owl-controls .owl-buttons {
  left: -22%;
  top: 210px;
}
.rtl .title_special_product .owl-theme .owl-controls .owl-buttons {
  right: -22%;
  left: auto;
}
.title_special_product.block .title_block {
  padding: 115px 0 50px 0;
  font-size: 36px;
  text-align: center;
}
.title_special_product.block .title_block:before, .title_special_product.block .title_block:after {
  display: none;
}

.product-special .owl-item:nth-child(odd) .left-block {
  position: absolute;
  bottom: -85px;
  left: 0px;
  right: 0px;
}
.product-special .owl-item:nth-child(odd) .left-block .name_catalog {
  position: relative;
  top: -40px;
}

.produst_list_list .product-block {
  display: table;
  clear: both;
  padding: 10px 0;
  width: 100%;
  border-bottom: 1px solid #eaeaea;
  margin-top: 12px;
}
.produst_list_list .product-block .left-block {
  float: left;
  width: 32%;
  margin-right: 3%;
}
.rtl .produst_list_list .product-block .left-block {
  float: right;
}
.rtl .produst_list_list .product-block .left-block {
  margin-left: 3%;
  margin-right: inherit;
}
.produst_list_list .product-block .right-block {
  float: left;
  width: 65%;
}
.rtl .produst_list_list .product-block .right-block {
  float: right;
}
.produst_list_list .product-block .name {
  margin: 0px;
}
.produst_list_list .owl-item .product-block:last-child {
  border-bottom: 0 none;
}

/** apollo-twitter */
.twitter_ct .fa-twitter {
  font-size: 60px;
  color: #999999;
}

.apollo-twitter {
  text-align: center;
}
.apollo-twitter iframe {
  margin: auto;
}
.apollo-twitter iframe .timeline .stream .u-url.profile {
  display: inline-block !important;
}

/* *********************************************************
  Lastest Blog
******************************************************* */
.blog_bg {
  background-color: #f8f8f8;
  position: relative;
  padding: 40px 0;
}
.blog_bg .title_block:before {
  background-color: #f8f8f8;
}
.blog_bg:before {
  position: absolute;
  content: "";
  top: 0px;
  left: -2000px;
  width: 4000px;
  height: 100%;
  background-color: #f8f8f8;
}

#blog-category .childrens:before, #blog-category .childrens:after {
  content: "";
  display: table;
  clear: both;
}
#blog-category .childrens img {
  margin-bottom: 10px;
}

.latest-blogs {
  margin-bottom: 0px;
  position: relative;
}
.latest-blogs.block .title_block {
  color: #999999;
  padding-top: 0px;
  font-size: 14px;
  font-family: "Lato";
}
.latest-blogs.block .title_block:before {
  display: none;
}
.latest-blogs .blog-container {
  position: relative;
}
.latest-blogs .blog-container .left-block {
  position: relative;
}
.latest-blogs .blog-container .left-block .created {
  font-weight: 700;
  color: white;
  position: absolute;
  bottom: 0px;
  right: 0;
}
.latest-blogs .blog-container .left-block .created span {
  display: block;
  background-color: black;
  width: 50px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  margin-top: 1px;
  text-transform: uppercase;
}
.rtl .latest-blogs .blog-container .left-block .created {
  left: 0;
  right: auto;
}
.latest-blogs .blog-container .right-block {
  position: relative;
}
.latest-blogs .blog-container .blog-title {
  color: #272727;
  margin-top: 25px;
  position: relative;
  line-height: 22px;
  height: 40px;
  overflow: hidden;
  padding-right: 10px;
}
.rtl .latest-blogs .blog-container .blog-title {
  padding-left: 10px;
  padding-right: inherit;
}
.latest-blogs .blog-container .blog-title a {
  color: #272727;
  font-family: "Lato";
  font-size: 14px;
  font-weight: 700;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.latest-blogs .blog-container .blog-title a:hover {
  color: #df9374;
}
.latest-blogs .blog-container .blog-desc {
  overflow: hidden;
  line-height: 22px;
}
.latest-blogs .blog-container .btn-links i {
  margin-left: 5px;
}
.latest-blogs .blog-container .btn-links:hover {
  border-bottom: 2px solid #df9374;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.hook-center-content {
  text-align: center;
  color: #ccc;
}
.hook-center-content .title_block {
  font-family: "Playfair Display";
  font-size: 50px;
  color: #cccccc;
  text-transform: none;
  font-style: italic;
  position: relative;
  padding: 60px 0 85px 0;
  margin-bottom: 20px;
}
.hook-center-content .title_block span {
  color: white;
  font-weight: 700;
}
.hook-center-content .title_block:before {
  content: "";
  position: absolute;
  height: 32px;
  top: 0px;
  left: 0px;
  right: 0px;
  margin: auto;
  background: url("../../../../../img/default/icon-cts2.png") top center no-repeat;
  width: 110px;
  bottom: auto;
}
.hook-center-content .title_block:after {
  content: "";
  position: absolute;
  height: 25px;
  bottom: 17px;
  left: -20%;
  right: 0px;
  margin: auto;
  width: auto;
  background: url("../../../../../img/default/icon-title-special.png") top center no-repeat;
}
.hook-center-content div.button {
  margin-top: 50px;
}
.hook-center-content div.button .btn {
  background-color: transparent;
  border: 2px solid white;
}
.hook-center-content div.button .btn:hover {
  background-color: #df9374;
  border-color: #df9374;
}
.hook-center-content div.button .btn-links {
  margin-right: 10px;
  background-color: white;
  color: #272727;
}
.rtl .hook-center-content div.button .btn-links {
  margin-left: 10px;
  margin-right: inherit;
}
.hook-center-content div.button .btn-links:hover {
  color: white;
}

#instafeed img {
  width: 84px;
  margin-right: 6px;
  margin-bottom: 6px;
}

.overflow-hidden {
  overflow: hidden;
}

.testimonials {
  color: white;
  font-size: 18px;
  text-align: center;
  position: relative;
}
.testimonials:before, .testimonials:after {
  content: "";
  position: absolute;
  font-size: 100px;
  font-family: "FontAwesome";
  color: #616161;
  opacity: 0.45;
  filter: alpha(opacity=45);
}
.testimonials:before {
  content: "f10d";
  left: 0px;
  top: -95px;
}
.testimonials:after {
  content: "f10e";
  bottom: -200px;
  right: 0px;
}
.testimonials .block_carousel {
  padding: 0px 80px;
}
.testimonials a {
  color: white;
}
.testimonials .owl-item {
  padding: 0px;
}
.testimonials .title {
  font-size: 14px;
  color: #cccccc;
  margin-top: 25px;
  margin-bottom: 45px;
}
.testimonials img {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  margin: auto;
}
.testimonials .descript {
  line-height: 30px;
}
.testimonials .owl-theme .owl-controls .owl-buttons {
  position: static;
  width: auto;
}
.testimonials .owl-theme .owl-controls .owl-buttons div {
  position: absolute;
  top: 65%;
  bottom: 0px;
  margin: auto;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}
.testimonials .owl-theme .owl-controls .owl-buttons div.owl-prev {
  left: -65px;
  -webkit-transform: translate(-40px, 0px);
  -ms-transform: translate(-40px, 0px);
  transform: translate(-40px, 0px);
}
.testimonials .owl-theme .owl-controls .owl-buttons div.owl-prev:after {
  display: none;
}
.testimonials .owl-theme .owl-controls .owl-buttons div.owl-next {
  right: -65px;
  -webkit-transform: translate(40px, 0px);
  -ms-transform: translate(40px, 0px);
  transform: translate(40px, 0px);
}
.testimonials:hover .owl-theme .owl-controls .owl-buttons div {
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  opacity: 1;
  filter: alpha(opacity=100);
}

.feature_about {
  -webkit-transform: translate(0px, -125px);
  -ms-transform: translate(0px, -125px);
  transform: translate(0px, -125px);
}
.feature_about .img-shadow {
  -webkit-box-shadow: -15px 15px 0px #f1f1f1;
  box-shadow: -15px 15px 0px #f1f1f1;
  background-color: white;
  line-height: 25px;
}
.feature_about .img-shadow:before {
  top: -15px;
  left: 0px;
  width: 95%;
  height: 35px;
  background-color: #f1f1f1;
  content: "";
  position: absolute;
}
.rtl .feature_about .img-shadow:before {
  right: 0px;
  left: auto;
}
.feature_about img {
  position: relative;
}

.feature-box {
  font-size: 14px;
}
.feature-box .fbox-icon {
  display: inline-block;
  vertical-align: top;
  color: #272727;
  font-size: 24px;
  text-align: center;
  line-height: 80px;
  width: 80px;
  height: 80px;
  margin-right: 25px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  border: 1px solid #eaeaea;
  position: relative;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.rtl .feature-box .fbox-icon {
  margin-left: 25px;
  margin-right: inherit;
}
.feature-box .fbox-icon:before {
  content: '';
  box-shadow: 3px 3px #eaeaea;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
  -moz-transition: opacity 0.3s, -moz-transform 0.3s;
  transition: opacity 0.3s, transform 0.3s;
  top: -3px;
  left: -3px;
  padding: 8px;
  z-index: -1;
  pointer-events: none;
  position: absolute;
  width: 88px;
  height: 88px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  opacity: 0;
  filter: alpha(opacity=0);
}
.feature-box .fbox-content {
  line-height: 1.6em;
}
.feature-box .fbox-body {
  display: inline-block;
  width: 81%;
}
.feature-box .fbox-title {
  font-size: 16px;
  margin-bottom: 15px;
  color: #272727;
  font-weight: 700;
}
.feature-box:hover .fbox-icon {
  color: #df9374;
  border-color: #df9374;
}
.feature-box:hover .fbox-icon:before {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  box-shadow: 3px 3px #df9374;
}

.links-social li {
  margin-bottom: 15px;
  display: block;
}
.links-social li a {
  display: inline-block;
  position: relative;
  padding: 0 0 0 30px;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.rtl .links-social li a {
  padding: 0 30px 0 0;
}
.links-social li a:before {
  font-family: "FontAwesome";
  display: inline-block;
  font-size: 12px;
  color: #3f4040;
  border: 1px solid #aaaaaa;
  width: 24px;
  height: 24px;
  padding: 4px 6px 0;
  position: absolute;
  text-align: center;
  top: -3px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
  border-radius: 100%;
  left: 0;
}
.rtl .links-social li a:before {
  right: 0;
  left: auto;
}
.links-social li a:hover:before {
  border-color: #df9374;
  color: #df9374;
}
.links-social li.facebook a:before {
  content: "f09a";
}
.links-social li.twitter a:before {
  content: "f099";
}
.links-social li.google-plus a:before {
  content: "f0d5";
}
.links-social li.linkedin a:before {
  content: "f0e1";
}

.close-map {
  position: absolute !important;
  z-index: 9;
  top: 18px !important;
  left: 0px !important;
  right: 0 !important;
  margin: auto !important;
  color: white;
  text-align: center;
  width: 130px !important;
  text-transform: uppercase;
  font-size: 12px;
  background-color: #000000;
  line-height: 40px;
  height: 40px;
  cursor: pointer;
}
.close-map:hover {
  background-color: #df9374;
}
.close-map .fa {
  margin-right: 5px;
}
.rtl .close-map .fa {
  margin-left: 5px;
  margin-right: inherit;
}
.close-map .block {
  margin: 0;
}

.maps-ct {
  display: block;
}
.maps-ct .block {
  margin-bottom: 0px;
}

.maps-ct-hide {
  display: none;
}

.manufacturers_block {
  padding: 40px 0 55px 0;
  border-bottom: 1px solid #dddddd;
}
.manufacturers_block img {
  border: 1px solid transparent;
  margin: auto;
}
.manufacturers_block img:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}

.effect-cate {
  position: relative;
  margin-bottom: 30px;
}
.effect-cate a {
  position: relative;
  overflow: hidden;
  display: block;
}
.effect-cate .btn-cate {
  border: 2px solid #272727;
  float: left;
  padding: 4px 10px;
  text-transform: uppercase;
  font-size: 12px;
  margin-top: 15px;
  font-weight: 700;
}
.rtl .effect-cate .btn-cate {
  float: right;
}
.effect-cate .image_description {
  position: absolute;
  top: 40px;
  text-align: right;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  color: black;
}
.rtl .effect-cate .image_description {
  text-align: left;
}
.effect-cate .image_description h4 {
  display: block;
  font-size: 24px;
  font-family: "Oswald", sans-serif;
  font-weight: 700;
}
.effect-cate .image_description h4 em {
  display: block;
  font-style: normal;
  margin-top: 14px;
}
.effect-cate .image_description h4 span {
  padding-bottom: 16px;
  font-size: 14px;
  position: relative;
}
.effect-cate .image_description h4 span:before {
  content: "";
  background-color: #000000;
  position: absolute;
  bottom: 15px;
  width: 100%;
  height: 2px;
  left: 0px;
}
.effect-cate img {
  display: inline-block;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  -webkit-transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
  -o-transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
  transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
}
.effect-cate.cate-left .image_description {
  left: 40px;
}
.effect-cate.cate-left .image_description h4 {
  text-align: left;
}
.rtl .effect-cate.cate-left .image_description h4 {
  text-align: right;
}
.effect-cate.cate-left .image_description h4:before {
  left: 0px;
}
.effect-cate.cate-right .image_description {
  right: 40px;
}
.effect-cate.cate-right .image_description h4:before {
  right: 0px;
}
.effect-cate:hover .image_description {
  -webkit-transform: translate(0, -10px);
  -ms-transform: translate(0, -10px);
  transform: translate(0, -10px);
}
.effect-cate:hover img {
  -webkit-transform: scale(1.03);
  -moz-transform: scale(1.03);
  -ms-transform: scale(1.03);
  -o-transform: scale(1.03);
}

.look-effect {
  position: relative;
}
.look-effect > a {
  display: block;
  overflow: hidden;
}
.look-effect > a:before {
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  content: "";
  width: 100%;
  height: 100%;
  margin: auto;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  position: absolute;
  background-color: black;
}
.look-effect > a img {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  -webkit-transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
  -o-transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
  transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
}
.look-effect .image_description {
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  padding: 40px 5%;
  text-align: center;
  height: 260px;
  margin: auto;
  color: white;
}
.look-effect .image_description p {
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  max-height: 58px;
  overflow: hidden;
}
.look-effect .image_description a {
  display: block;
  color: white;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.look-effect .image_description h4 {
  -webkit-transform: translate(0, 10px);
  -ms-transform: translate(0, 10px);
  transform: translate(0, 10px);
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  font-size: 35px;
  margin-bottom: 20px;
  padding-bottom: 20px;
  font-weight: 700;
}
.look-effect .image_description h4:before {
  content: "";
  position: absolute;
  bottom: 0px;
  width: 40px;
  left: 0px;
  right: 0px;
  margin: auto;
  height: 2px;
  background-color: white;
  -webkit-transform: translate(-15px, -10px);
  -ms-transform: translate(-15px, -10px);
  transform: translate(-15px, -10px);
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.look-effect .image_description .btn {
  display: inline-block;
  margin-top: 15px;
  background-color: transparent;
  border: 2px solid white;
  -webkit-transform: translate(0, -10px);
  -ms-transform: translate(0, -10px);
  transform: translate(0, -10px);
}
.look-effect .image_description .btn:hover {
  background-color: #df9374;
  border-color: #df9374;
}
.look-effect:hover > a:before {
  opacity: 1;
  filter: alpha(opacity=100);
}
.look-effect:hover > a img {
  -webkit-transform: scale(1.02);
  -moz-transform: scale(1.02);
  -ms-transform: scale(1.02);
  -o-transform: scale(1.02);
  opacity: 0.6;
  filter: alpha(opacity=60);
}
.look-effect:hover .image_description p {
  opacity: 1;
  filter: alpha(opacity=100);
}
.look-effect:hover .image_description h4 {
  -webkit-transform: translate(0, 0px);
  -ms-transform: translate(0, 0px);
  transform: translate(0, 0px);
}
.look-effect:hover .image_description h4:before {
  -webkit-transform: translate(0, 0px);
  -ms-transform: translate(0, 0px);
  transform: translate(0, 0px);
  opacity: 1;
  filter: alpha(opacity=100);
}
.look-effect:hover .image_description a {
  opacity: 1;
  filter: alpha(opacity=100);
}
.look-effect:hover .image_description .btn {
  -webkit-transform: translate(0, 0px);
  -ms-transform: translate(0, 0px);
  transform: translate(0, 0px);
}

@media (min-width: 991px) {
  .top_nav_abs {
    position: absolute;
    top: 31px;
    right: 0;
    width: auto;
  }
  .rtl .top_nav_abs {
    left: 0;
    right: auto;
  }
  .top_nav_abs .fa {
    font-size: 14px;
  }
}
.hook_bottom_content h4 {
  font-weight: 700;
  font-size: 30px;
  margin: 25px 0 20px 0;
}
.hook_bottom_content .btn {
  margin-top: 20px;
  color: white;
}
.hook_bottom_content .fa {
  font-size: 42px;
  color: #999999;
}

.font-icon {
  margin-bottom: 20px;
}
.font-icon .ApColumn h2 {
  font-size: 14px;
  font-weight: 700;
}
.font-icon .ApColumn h2 i {
  font-size: 24px;
  color: #df9374;
  margin-right: 8px;
  vertical-align: sub;
}
.rtl .font-icon .ApColumn h2 i {
  margin-left: 8px;
  margin-right: inherit;
}

@media (min-width: 678px) {
  .no-padding-left {
    padding-left: 0;
  }
  .rtl .no-padding-left {
    padding-right: 0;
    padding-left: inherit;
  }

  .no-padding-right {
    padding-right: 0;
  }
  .rtl .no-padding-right {
    padding-left: 0;
    padding-right: inherit;
  }
}
@media (max-width: 677px) {
  .no-padding-left {
    padding: 0px;
  }

  .no-padding-right {
    padding: 0px;
  }

  .effect-cate img {
    width: 100% !important;
  }
}
@media (min-width: 991px) {
  .product-special .owl-item .product-block .name {
    margin: 15px 0 15px 0;
  }
}

#header{color:#000!important;}
body{color:#333;}
#header a{color:#000!important;font-weight:normal!important;}
.top_header .logo{margin:30px 0!important;}
.top_header,.top_nav_ct,#footer{background:#fff!important;}
.top_nav_ct:before{background:#fff!important;}
.top_nav_ct,.top_nav_ct a,.top_nav_ct .popup-over .popup-title,#cart .title-cart{color:#000!important;}
.header-container .wrapper{border-bottom:1px solid #000!important;}
#leo-top-menu{padding:0 100px!important;}
.megamenu{border-top:1px solid #000!important;}
.leo-megamenu .navbar-nav > li > a{padding:30px 13px!important;}
.owl-wrapper{width:100%!important;}
.owl-carousel .owl-item{display:inline-block;vertical-align:top;margin-bottom: 50px;float:none;}
.navbar-nav{text-align:center;float:none;}
.navbar-nav > li{float:none;display:inline-block;}
.popup-content{text-align:left;left:0;}
.popup-content ul{margin-bottom:0!important;}
.leo-megamenu .dropdown-menu{top:80px!important;}
.leo-megamenu .dropdown-menu.level2{top:0!important;}
.btn_search{top:18px!important;}
#header .btn_search a{color:#E0E0E0!important;}
#search_block_top{left:0!important;border:0!important;bottom:20px!important;}
form#searchbox input.search_query {background: #fff!important;border: 1px solid #000!important;text-align:center;}
.search_query{color:#000!important;}
.leo-megamenu .navbar-nav > li > a,.breadcrumb{font-family:'Raleway'!important;}
.popup-over .popup-title .fa:hover,.breadcrumb{color:#000!important;}
#back-top{z-index:999!important;bottom:0;right:10px;}
#back-top a{background:#000;color:#fff;}
.content_sortPagiBar{background:#fff!important;}
a:hover, a:focus{color:#333!important;}
.page-heading:before,.home-top .block .title_block:before,#columns #newsletter_block_left.block .title_block:before{background:url('/img/cms/logo_small.png');width:65px;height:65px;bottom:-50px;}
.home-top{margin-bottom:80px;}
.home-top .block .title_block:before{bottom:-35px;}
.breadcrumb .breadcrumb-ct{padding-top:150px;}
.leo-megamenu .dropdown-menu .menu-title{border-color:#fff!important;}
.leo-megamenu .dropdown-menu,.popup-over .popup-content,#header .cart_block{background:#333;}
.popup-over .popup-content,#header .popup-over .popup-content a,#header .cart_block,#header .cart_block a{color:#fff!important;}
.leo-megamenu .dropdown-menu li{text-align:left;}
#header .leo-megamenu .dropdown-menu li a,#header .dropdown-menu .menu-title a,#header .leo-megamenu .dropdown-menu li,#header .dropdown-menu .menu-title{color:#fff!important;font-size:18px;font-weight:normal;}
#header .dropdown-menu .menu-title a,#header .dropdown-menu .menu-title{font-size:20px;}
.leo-megamenu .dropdown-menu img{height:auto!important;}
.widget-products{display:block;width:100%;}
.leo-widget .product-block{background-color:transparent;}
#header .leo-widget .product-block a,.dropdown-menu .product-block .price,#header .widget-html,#header .widget-html a{color:#fff!important;}
.leo-widget .product-block .name{margin-top:5px;}
.leo-megamenu .dropdown-menu{min-width:230px;}
.effect-cate .image_description h4 span{font-size:24px;}
.effect-cate .image_description h4 span:before{display:none;}
/*.effect-cate.cate-right .image_description{left:40px;right:auto;}*/
.effect-cate .image_description h4{font-family:'Raleway';font-weight:normal;}
.dropdown-menu .product-block .name a{font-family:'Mate SC';}
#columns .ApHtml{font-family:'Hind';color:#333;font-size:16px;margin-top:25px;}
.owl-carousel .product-block .name a{text-transform:uppercase;font-weight:normal;}
.hind{font-family:'Hind';}
.owl-carousel .owl-wrapper-outer{overflow:visible;}
.owl-carousel .product-block .content_price{margin-top:0;}
.owl-carousel .product-block .price{font-size:19px;}
.owl-carousel.product-special .owl-item .product-block .name,.product_list.grid .product-block .name, .owl-item .product-block .name{margin-bottom:5px;}
.ApProductCarousel{margin-bottom:0;}
.product-block .quick-view:focus,.product-block .functional-buttons a:focus,.btn:focus{color:#fff!important;}
.product-block .quick-view:hover,.product-block .functional-buttons a:hover,.btn:hover,.pagination > li.pagination_next a:hover, .pagination > li.pagination_previous a:hover,#back-top a:hover,.btn-outline:hover, .btn-outline:focus, .btn-outline:active, .btn-outline.active,#header #button_order_cart:hover,#header #button_order_cart:focus{background-color:#fff;box-shadow:0 0 15px rgba(0,0,0,0.1);-webkit-box-shadow:0 0 15px rgba(0,0,0,0.1);color:#000!important;}
#quantity_wanted_p .btn{height:16px;border:1px solid #eaeaea;background-color:#fff;color:#000!important;}
#quantity_wanted_p .btn:hover,#quantity_wanted_p .btn:focus{background-color:#000;color:#fff!important;border-color:#000;}
#quantity_wanted_p .btn span{top:0;position:absolute;left:50%;margin-left:-2px;}
select{border:1px solid #eaeaea;}
#quantity_wanted_p .btn.product_quantity_up{bottom:0;}
.pb-left-column #image-block #view_full_size .span_link:after{color:#fff;}
.pb-left-column #image-block #view_full_size .span_link:hover:after{color:#000;}
#columns #newsletter_block_left .form-group{margin-top:70px;}
.form-group.form-error input, .form-group.form-error textarea, .form-group .form-error input, .form-group .form-error textarea,.form-group.form-ok input, .form-group.form-ok textarea, .form-group .form-ok input, .form-group .form-ok textarea{background-image:none;}
#columns #newsletter_block_left .alert,#newsletter_block_left .clearfix{display:none;}
#columns #newsletter_block_left p,.footer_about h4{display:none;}
.border_top {border-top: 1px solid #000;padding-top: 35px;padding-bottom:35px;}
#footer .footer_bottom{padding:0;}
.footer_about{text-transform:uppercase;}
.footer_about a{color:#333!important;}
.footer_about .list-group{margin-bottom:0;}
#footer ul li{margin:0;}
.border_right{border-right: 1px solid #333;}
.bottom_suivez_nous{background-image:url(/themes/leo_oxygen/img/modules/appagebuilder/images/bas_suivez_nous.jpg);height: 55px;background-repeat: no-repeat;background-size: cover;position:relative;color: white;font-weight:bold;text-align:right;margin-bottom:10px;text-transform:none;padding-top:10px;padding-right:10px;box-sizing:border-box;font-size:12px;}
.bottom_suivez_nous .boutons a{background:#f3faf2;display:inline-block;width:24px;height:20px;text-align:center;color:#999999!important;}
.bottom_suivez_nous .boutons a i{line-height:20px;}
.bottom_contact{background-image:url(/themes/leo_oxygen/img/modules/appagebuilder/images/bas_contact.jpg);height: 53px;background-repeat: no-repeat;background-size: cover;position:relative;color: white;}
.bottom_contact span{position:absolute;right:10px;bottom:10px;}
.effect-cate.cate-left .image_description{left:30px;top:30px;}
#page .cms{margin-top:50px;}
.toggle-footer{display:block!important;}
.product_list.grid .product-block .functional-buttons, .owl-item .product-block .functional-buttons {position: absolute;bottom: 0px;left: 0px;right: 0px;opacity: 0;filter: alpha(opacity=0);visible: hidden;-webkit-transition: all 0.5s ease 0s;transition: all 0.5s ease 0s;}
.img-responsive{margin:0 auto;}
.subcategories .cat-name a:hover{color:#fff!important;}
.heading-counter{text-transform:uppercase;font-style:normal;}
.pagination > .active > a, .pagination > .active > a:hover, .pagination > .active > a:focus, .pagination > .active > span, .pagination > .active > span:hover, .pagination > .active > span:focus{color:#afafaf;}
.nbrItemPage{float:right!important;}
.content_sortPagiBar .pagination{float:none!important;}
#pagination_bottom .pagination{margin-top:0;}
.align-center{text-align:center;}
select#nb_item {border-color: #333;color: #333;}
#columns{margin-bottom:0;}
#footer{padding-top:25px;}
.product-block .functional-buttons a.ajax_add_to_cart_button2 {width: 100%;display: inline-block;font-family: "Montserrat";}
.product-block .functional-buttons a.ajax_add_to_cart_button2 span {display: block;font-size: 12px;font-weight: 700;}
.product-block .name a{font-family:'Raleway';text-transform:uppercase;font-weight:normal;}
.product-block .price{font-family:'Hind';font-size:19px;}
.product-block .content_price{margin-top:0;}
#header .cart_block .product-atributes a{float:none;}
#header #button_order_cart{width:100%;}
.step-num {margin: 0;}
#order-opc .step-num span {font-weight: bold;font-size: 26px;line-height: 30px;font-style: italic;left: 10px;background: #333;width: 30px;display: inline-block;text-align: center;font-style: normal;color: white;}
.delivery_option_logo img{width:100px;}
.carrier_title{font-family:'Raleway';text-transform:uppercase;}
.order_carrier_content .carrier_title{color:#333;}
.page-heading.step-num:before{background:none;height:0;bottom:0;}
#cart_summary,#cart_summary tfoot td.text-right,#cart_summary tfoot td.total_price_container span{color:#333!important;}
#order-opc .step-num{width:100%;}
#cart_summary th,#order-detail-content th{text-align:center;}
.addresses .checkbox.addressesAreEquals{padding-left:0;}
#order-opc .box{padding-bottom:1px;}
#my-account ul.myaccount-link-list li a i{color:#333;}
#order-detail #breadcrumb{height: 0;margin-bottom: 30px;overflow:hidden;}
.popup-over .popup-content{width:170px;}
#thumbs_list{margin-left:0;}
.pb-left-column #image-block,#thumbs_list li{border:0;}
#thumbs_list li{width:63px;margin-right:10px;}
.pb-left-column #image-block #view_full_size .span_link:after{margin:0;}
.our_price_display .price{font-weight:normal;color:#000;font-size:32px;}
#product_comments_block_tab .comment_author_infos{padding-top:0;}
#product_comments_block_tab{margin:5px 0 0 0}
#attributes fieldset label,#quantity_wanted_p label{margin-top:7px;}
#attributes .attribute_list .form-control,#quantity_wanted_p input{max-width:auto;text-transform: uppercase;font-family: Raleway;}
#idTab_model,#idTab_design,#idTab_delivery{text-transform:uppercase;}
.nav-tabs.page-product-heading{border:1px solid #eaeaea;border-bottom:0;background-color:transparent;}
.nav-tabs.page-product-heading > li > a{font-weight:normal;font-family:'Raleway';padding:15px;margin:10px;margin-bottom:0;font-size:14px;border:1px solid #fff;}
.nav-tabs.page-product-heading > li.active > a, .nav-tabs.page-product-heading > li.active > a:hover, .nav-tabs.page-product-heading > li.active > a:focus,.nav-tabs.page-product-heading > li > a:hover{color:#333;border:1px solid #EAEAEA;}
.tab-content.page-product-content{border-top:0;}
.box-cart-bottom{margin-top:25px;}
.pb-left-column .p-label{top:10px;}
.size_guide{float:right;text-transform:uppercase;margin-top: 7px;font-size: 19px;}
.size_guide a,.size_guide a:hover{color: #0BD!important;}
.size_guide img{position:fixed;top:50%;left:50%;z-index: 99999;box-shadow: 0 0 100px black;pointer-events:none;}
.pro_info{display:none;}
.similarproducts_product{text-align:center;}
.similarproducts_product .name{margin-top:10px;font-size:13px;height: 30px;}
#productscategory_list{margin-bottom:25px;}
.carousel-control{border-radius:0;}
.carousel-control:focus{background:#fff!important;color:#000!important;}
.carousel-control:hover{background:#000!important;color:#fff!important;border-color:#000;}
.comment_details ul{display: none;}
.socialsharing_product button{transition-property:background;-webkit-transition-property:background;}
.socialsharing_product button:hover{color:#fff!important;}
.list-inline{margin-left:0;}
.socialsharing_product{display:none;}
.box-cart-bottom .btn.add_to_compare, .box-cart-bottom .btn.add_to_wishlist,.social_share,.social_share:focus{color: #272727!important;background-color: transparent;}
.blockproductscategory{padding-top:0;margin:0;}

@media (max-width: 991px){
    .header_user_info, #leo_block_top, .blockcart_top{float:right!important;}
    .header_user_info{margin-left:0;}
    .top_nav_ct .popup-over .popup-title{margin-bottom:0!important;}
    .blockcart_top{top:auto;}
    .logo{display:inline-block;}
    #leo-top-menu{padding:0!important;}
    .leo-megamenu .navbar-nav > li > a{font-size:12px;}
    #search_block_top,.dropdown-menu,.breadcrumb .breadcrumb-ct:before,.breadcrumb .breadcrumb-ct:after,.content_scene_cat{display:none;}
    .breadcrumb .breadcrumb-ct{box-shadow:0 0 0 15px #f1f1f1;}
    .breadcrumb{margin-top:20px;}
    .effect-cate{margin-bottom:15px;}
    #header .leo-megamenu .dropdown-menu li a,#header .dropdown-menu .menu-title a,#header .leo-megamenu .dropdown-menu li,#header .dropdown-menu .menu-title{color:#fff!important;font-size:15px;font-weight:normal;}
    #header .dropdown-menu .menu-title a,#header .dropdown-menu .menu-title{font-size:17px;text-align:center;}
    .footer-container .ApHtml.block{margin-bottom:30px!important;}
    .top_nav_ct{text-align:left;}
}
@media (max-width: 767px){
    img{max-width:100%;height:auto;}
    .blocklanguage,#off-canvas-nav .dropdown-menu,#back-top{display:none!important;}
    .navbar-header .navbar-toggle{background-color:#000;float: none;display: inline-block;margin-top:0;margin-bottom:25px;}
    .navbar-header .navbar-toggle:hover{background-color:#333;}
    #off-canvas-button{background-color:#000;color:#fff;text-align:center;margin:0;padding:10px;text-transform:uppercase;}
    #off-canvas-nav .navbar-nav > li{display:block;}
    #off-canvas-nav .navbar-nav > li > a{background-color:white;padding:15px!important;}
    .border_right{border-right:0;}
    #footer{padding-top:0;}
    .block{margin-bottom:10px;}
    .footer_about a{display:block;text-align:center;}
    .footer-container .block{margin-bottom:0!important;}
    #breadcrumb{height: 0;margin-bottom: 30px;overflow:hidden;}
    .owl-carousel .owl-item{margin-bottom:30px;}
    .bottom_suivez_nous{margin-top:30px;}
    #header .cart_block{display:none!important;}
}